/*----------------
基本設定
----------------*/
body{
  font-size: 2.2vw;
}
.ttl{
  font-size: 3vw;
}
.pc{
  display: none;
}
.tab{
  display: block;
}
.mobi{
  display: none;
}
/*-----------------
御社の「困った」を解決します！
------------------*/
.solve-con{
  padding: 0 1rem;
}
.solve-con::before{
  width: 40%;
}
.solve-inner .num{
  font-size: 15vw;
}
.solve-inner dt{
  font-size: 3vw;
  margin-bottom: 20px;
}
.solve ul{
  padding: 0 1rem;
  margin-top: 30px;
}
.solve li{
  font-size: 3vw;
}
/*-----------------
トリプルパフォーマンスの生産体制
------------------*/
.system-boxes{
  column-gap: 20px;
}
.system-box{
  width: calc(50% - 10px);
  column-gap: 20px;
  padding: 20px;
}
.system-box dt{
  font-size: 2.5vw;
}
/*-----------------

------------------*/
.optimize-boxes{
  margin: 50px auto;
}
.optimize-lead-txt p{
  font-size: 2.7vw;
}
/*-----------------
cta
------------------*/
.cta{
  padding: 50px 0;
}
.cta .tel p{
  font-size: 3.5vw;
}
.cta .tel a{
  font-size: 5vw;
}
.cta .tel > span{
  font-size: 2.5vw;
}
.cta .mail a{
  font-size: 3vw;
}
.cta .mail a::before{
  width: 5vw;
}
/*-----------------
松矢精工が解決できる課題
------------------*/
.issue{
  padding: 50px 1rem;
}
.issue-box{
  width: 100%;
  padding: 30px 20px;
}
.issue-box-txt .serif{
  font-size: 6vw;
}
.issue-box-txt .serif span:last-of-type{
  font-size: 3vw;
}
.issue-box h3 .txt{
  font-size: 3.5vw;
  line-height: 10vw;
}
.issue-box .num{
  font-size: 10vw;
}
.issue-box-txt{
  margin: 30px 0;
  column-gap: 20px;
}
.issue-box dt span{
  font-size: 3vw;
}
/*-----------------
主な対応分野と取引実績
------------------*/
.achievements{
  padding: 50px 1rem;
}
.achievements dl{
  width: 100%;
}
/*-----------------
お客様の声
------------------*/
.voice{
  padding: 50px 1rem;
}

/*-----------------
多職種ごとの課題に応える技術提案力
------------------*/
.technical-box{
  width: calc(100% / 3);
  padding: 20px;
}
.technical-box-ttl{
  font-size: 2.5vw;
}
/*-----------------
会社案内
------------------*/
.company-spec{
  padding: 80px 0;
}
.company-spec h2{
  margin: 80px auto 50px;
}
.company-info table{
  width: 100%;
}
.company-info table th{
  width: 25%;
}
/*-----------------
ご依頼までの流れ
------------------*/
.flow{
  padding: 50px 1rem;
}
.flow ul{
  width: 100%;
}
/*-----------------
qa
------------------*/
.qa{
  padding: 70px 1rem;
}
.qa ul{
  margin: 50px auto 0;
}
/*-----------------
footer
------------------*/
